<p id="notice"><%= notice %></p>

<h1>Patient Assessment Equipments</h1>

<table>
  <thead>
    <tr>
      <th colspan="3"></th>
    </tr>
  </thead>

  <tbody>
    <% @patient_assessment_equipments.each do |patient_assessment_equipment| %>
      <tr>
        <td><%= link_to 'Show', patient_assessment_equipment %></td>
        <td><%= link_to 'Edit', edit_patient_assessment_equipment_path(patient_assessment_equipment) %></td>
        <td><%= link_to 'Destroy', patient_assessment_equipment, method: :delete, data: { confirm: 'Are you sure?' } %></td>
      </tr>
    <% end %>
  </tbody>
</table>

<br>

<%= link_to 'New Patient Assessment Equipment', new_patient_assessment_equipment_path %>
